body{
    background: #E8FFFF;
}

/* landing page */
#hospital-lp {
    display: flex;
}

#hospital-title {
    margin-top: 4%;
}

.margin-button {
    margin-top: 20%
}

/* daftar pasien */
.tabel-border {
    border: 1px solid black;
}

.hospital-lp-footer {
    background: no-repeat url("./img/footer.png");
}

@media only screen and (max-width: 426px) {
    #hospital-lp {
        flex-direction: column;
    }

    #hospital-title {
        margin-top: 10%;
    }

    .hospital-lp-footer {
        background: no-repeat url("./svg/footermobile.svg");
    }

    .margin-button {
        margin-top: 10%
    }

    #image-hospital-lp {
        margin-top: 10%;
        margin-bottom: 10%;
    }

    #daftar-title {
        font-size: 24px;
        margin-top: 8%;
        margin-bottom: 10%;
    }

    #rs-title {
        font-size: 24px;
        margin-top: 8%;
        margin-bottom: 4%;
    }

    #table {
        margin-top: 4%;
    }

    #desc-text {
        font-size: 14px;
    }

    #grey {
        padding: 1%;
    }
}